function wrapElementsMap<T extends Record<string, string>>(arg: T) {
  return arg;
}

const elementsToActions = wrapElementsMap({
  btnCalculate: 'calculate',
  btnCreateKP: 'create-kp',
});

export default elementsToActions;

export type Elements = keyof typeof elementsToActions;
